<?xml version="1.0"?>
<material>
	<technique name="Techniques/Diff.xml" />
	<texture unit="diffuse" name="Textures/WARRIO3B.png" />
	<parameter name="MatDiffColor" value="1 1 1 1" />
	<parameter name="MatSpecColor" value="0.18 0.18 0.18 3.73213" />
</material>
